//------------------------------------------------------------------
// Copyright (c) 2004-2006 PlayFirst, Inc. All rights reserved.
//
// This material is the confidential trade secret and proprietary
// information of PlayFirst, Inc. It may not be reproduced, used, disclosed,
// sold or transferred without the prior written consent of PlayFirst, Inc. 
// All rights reserved.
//------------------------------------------------------------------


#ifndef GLOBALDEFINES_H_INCLUDED
#define GLOBALDEFINES_H_INCLUDED

#include <pf/sound.h>
#include <pf/message.h>

const int DEFAULT_SOUND_VOLUME = 750;

enum ESoundGroups {
	kSFXSoundGroup = TSound::kUserSoundBase,	// This is 1000
	kMusicSoundGroup
};

// Define a quoted sound to be in the SFX group
#define SFX(SndFilename) SndFilename "?group=1000"


#endif //GLOBALDEFINES_H_INCLUDED